#----------------------------------------------------------------
# Generated CMake target import file for configuration "Release".
#----------------------------------------------------------------

# Commands may need to know the format version.
set(CMAKE_IMPORT_FILE_VERSION 1)

# Import target "Lagom::AK" for configuration "Release"
set_property(TARGET Lagom::AK APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(Lagom::AK PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "CXX"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/liblagom-ak.a"
  )

list(APPEND _cmake_import_check_targets Lagom::AK )
list(APPEND _cmake_import_check_files_for_Lagom::AK "${_IMPORT_PREFIX}/lib/liblagom-ak.a" )

# Import target "Lagom::CoreMinimal" for configuration "Release"
set_property(TARGET Lagom::CoreMinimal APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(Lagom::CoreMinimal PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "CXX"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/liblagom-coreminimal.a"
  )

list(APPEND _cmake_import_check_targets Lagom::CoreMinimal )
list(APPEND _cmake_import_check_files_for_Lagom::CoreMinimal "${_IMPORT_PREFIX}/lib/liblagom-coreminimal.a" )

# Import target "Lagom::Core" for configuration "Release"
set_property(TARGET Lagom::Core APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(Lagom::Core PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "CXX"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/liblagom-core.a"
  )

list(APPEND _cmake_import_check_targets Lagom::Core )
list(APPEND _cmake_import_check_files_for_Lagom::Core "${_IMPORT_PREFIX}/lib/liblagom-core.a" )

# Import target "Lagom::Main" for configuration "Release"
set_property(TARGET Lagom::Main APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(Lagom::Main PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "CXX"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/liblagom-main.a"
  )

list(APPEND _cmake_import_check_targets Lagom::Main )
list(APPEND _cmake_import_check_files_for_Lagom::Main "${_IMPORT_PREFIX}/lib/liblagom-main.a" )

# Import target "Lagom::FileSystem" for configuration "Release"
set_property(TARGET Lagom::FileSystem APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(Lagom::FileSystem PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "CXX"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/liblagom-filesystem.a"
  )

list(APPEND _cmake_import_check_targets Lagom::FileSystem )
list(APPEND _cmake_import_check_files_for_Lagom::FileSystem "${_IMPORT_PREFIX}/lib/liblagom-filesystem.a" )

# Import target "Lagom::IDL" for configuration "Release"
set_property(TARGET Lagom::IDL APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(Lagom::IDL PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "CXX"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/liblagom-idl.a"
  )

list(APPEND _cmake_import_check_targets Lagom::IDL )
list(APPEND _cmake_import_check_files_for_Lagom::IDL "${_IMPORT_PREFIX}/lib/liblagom-idl.a" )

# Import target "Lagom::Compress" for configuration "Release"
set_property(TARGET Lagom::Compress APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(Lagom::Compress PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "CXX"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/liblagom-compress.a"
  )

list(APPEND _cmake_import_check_targets Lagom::Compress )
list(APPEND _cmake_import_check_files_for_Lagom::Compress "${_IMPORT_PREFIX}/lib/liblagom-compress.a" )

# Import target "Lagom::Crypto" for configuration "Release"
set_property(TARGET Lagom::Crypto APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(Lagom::Crypto PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "CXX"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/liblagom-crypto.a"
  )

list(APPEND _cmake_import_check_targets Lagom::Crypto )
list(APPEND _cmake_import_check_files_for_Lagom::Crypto "${_IMPORT_PREFIX}/lib/liblagom-crypto.a" )

# Import target "Lagom::Database" for configuration "Release"
set_property(TARGET Lagom::Database APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(Lagom::Database PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "CXX"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/liblagom-database.a"
  )

list(APPEND _cmake_import_check_targets Lagom::Database )
list(APPEND _cmake_import_check_files_for_Lagom::Database "${_IMPORT_PREFIX}/lib/liblagom-database.a" )

# Import target "Lagom::Diff" for configuration "Release"
set_property(TARGET Lagom::Diff APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(Lagom::Diff PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "CXX"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/liblagom-diff.a"
  )

list(APPEND _cmake_import_check_targets Lagom::Diff )
list(APPEND _cmake_import_check_files_for_Lagom::Diff "${_IMPORT_PREFIX}/lib/liblagom-diff.a" )

# Import target "Lagom::DNS" for configuration "Release"
set_property(TARGET Lagom::DNS APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(Lagom::DNS PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "CXX"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/liblagom-dns.a"
  )

list(APPEND _cmake_import_check_targets Lagom::DNS )
list(APPEND _cmake_import_check_files_for_Lagom::DNS "${_IMPORT_PREFIX}/lib/liblagom-dns.a" )

# Import target "Lagom::GC" for configuration "Release"
set_property(TARGET Lagom::GC APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(Lagom::GC PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "CXX"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/liblagom-gc.a"
  )

list(APPEND _cmake_import_check_targets Lagom::GC )
list(APPEND _cmake_import_check_files_for_Lagom::GC "${_IMPORT_PREFIX}/lib/liblagom-gc.a" )

# Import target "Lagom::HTTP" for configuration "Release"
set_property(TARGET Lagom::HTTP APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(Lagom::HTTP PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "CXX"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/liblagom-http.a"
  )

list(APPEND _cmake_import_check_targets Lagom::HTTP )
list(APPEND _cmake_import_check_files_for_Lagom::HTTP "${_IMPORT_PREFIX}/lib/liblagom-http.a" )

# Import target "Lagom::IPC" for configuration "Release"
set_property(TARGET Lagom::IPC APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(Lagom::IPC PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "CXX"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/liblagom-ipc.a"
  )

list(APPEND _cmake_import_check_targets Lagom::IPC )
list(APPEND _cmake_import_check_files_for_Lagom::IPC "${_IMPORT_PREFIX}/lib/liblagom-ipc.a" )

# Import target "Lagom::JS" for configuration "Release"
set_property(TARGET Lagom::JS APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(Lagom::JS PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "CXX"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/liblagom-js.a"
  )

list(APPEND _cmake_import_check_targets Lagom::JS )
list(APPEND _cmake_import_check_files_for_Lagom::JS "${_IMPORT_PREFIX}/lib/liblagom-js.a" )

# Import target "Lagom::Regex" for configuration "Release"
set_property(TARGET Lagom::Regex APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(Lagom::Regex PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "CXX"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/liblagom-regex.a"
  )

list(APPEND _cmake_import_check_targets Lagom::Regex )
list(APPEND _cmake_import_check_files_for_Lagom::Regex "${_IMPORT_PREFIX}/lib/liblagom-regex.a" )

# Import target "Lagom::Requests" for configuration "Release"
set_property(TARGET Lagom::Requests APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(Lagom::Requests PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "CXX"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/liblagom-requests.a"
  )

list(APPEND _cmake_import_check_targets Lagom::Requests )
list(APPEND _cmake_import_check_files_for_Lagom::Requests "${_IMPORT_PREFIX}/lib/liblagom-requests.a" )

# Import target "Lagom::Syntax" for configuration "Release"
set_property(TARGET Lagom::Syntax APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(Lagom::Syntax PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "CXX"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/liblagom-syntax.a"
  )

list(APPEND _cmake_import_check_targets Lagom::Syntax )
list(APPEND _cmake_import_check_files_for_Lagom::Syntax "${_IMPORT_PREFIX}/lib/liblagom-syntax.a" )

# Import target "Lagom::TextCodec" for configuration "Release"
set_property(TARGET Lagom::TextCodec APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(Lagom::TextCodec PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "CXX"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/liblagom-textcodec.a"
  )

list(APPEND _cmake_import_check_targets Lagom::TextCodec )
list(APPEND _cmake_import_check_files_for_Lagom::TextCodec "${_IMPORT_PREFIX}/lib/liblagom-textcodec.a" )

# Import target "Lagom::Threading" for configuration "Release"
set_property(TARGET Lagom::Threading APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(Lagom::Threading PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "CXX"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/liblagom-threading.a"
  )

list(APPEND _cmake_import_check_targets Lagom::Threading )
list(APPEND _cmake_import_check_files_for_Lagom::Threading "${_IMPORT_PREFIX}/lib/liblagom-threading.a" )

# Import target "Lagom::TLS" for configuration "Release"
set_property(TARGET Lagom::TLS APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(Lagom::TLS PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "CXX"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/liblagom-tls.a"
  )

list(APPEND _cmake_import_check_targets Lagom::TLS )
list(APPEND _cmake_import_check_files_for_Lagom::TLS "${_IMPORT_PREFIX}/lib/liblagom-tls.a" )

# Import target "Lagom::Unicode" for configuration "Release"
set_property(TARGET Lagom::Unicode APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(Lagom::Unicode PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "CXX"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/liblagom-unicode.a"
  )

list(APPEND _cmake_import_check_targets Lagom::Unicode )
list(APPEND _cmake_import_check_files_for_Lagom::Unicode "${_IMPORT_PREFIX}/lib/liblagom-unicode.a" )

# Import target "Lagom::URL" for configuration "Release"
set_property(TARGET Lagom::URL APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(Lagom::URL PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "CXX"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/liblagom-url.a"
  )

list(APPEND _cmake_import_check_targets Lagom::URL )
list(APPEND _cmake_import_check_files_for_Lagom::URL "${_IMPORT_PREFIX}/lib/liblagom-url.a" )

# Import target "Lagom::Wasm" for configuration "Release"
set_property(TARGET Lagom::Wasm APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(Lagom::Wasm PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "CXX"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/liblagom-wasm.a"
  )

list(APPEND _cmake_import_check_targets Lagom::Wasm )
list(APPEND _cmake_import_check_files_for_Lagom::Wasm "${_IMPORT_PREFIX}/lib/liblagom-wasm.a" )

# Import target "Lagom::WebSocket" for configuration "Release"
set_property(TARGET Lagom::WebSocket APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(Lagom::WebSocket PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "CXX"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/liblagom-websocket.a"
  )

list(APPEND _cmake_import_check_targets Lagom::WebSocket )
list(APPEND _cmake_import_check_files_for_Lagom::WebSocket "${_IMPORT_PREFIX}/lib/liblagom-websocket.a" )

# Import target "Lagom::XML" for configuration "Release"
set_property(TARGET Lagom::XML APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(Lagom::XML PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "CXX"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/liblagom-xml.a"
  )

list(APPEND _cmake_import_check_targets Lagom::XML )
list(APPEND _cmake_import_check_files_for_Lagom::XML "${_IMPORT_PREFIX}/lib/liblagom-xml.a" )

# Import target "Lagom::DevTools" for configuration "Release"
set_property(TARGET Lagom::DevTools APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(Lagom::DevTools PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "CXX"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/liblagom-devtools.a"
  )

list(APPEND _cmake_import_check_targets Lagom::DevTools )
list(APPEND _cmake_import_check_files_for_Lagom::DevTools "${_IMPORT_PREFIX}/lib/liblagom-devtools.a" )

# Import target "Lagom::Gfx" for configuration "Release"
set_property(TARGET Lagom::Gfx APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(Lagom::Gfx PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "CXX"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/liblagom-gfx.a"
  )

list(APPEND _cmake_import_check_targets Lagom::Gfx )
list(APPEND _cmake_import_check_files_for_Lagom::Gfx "${_IMPORT_PREFIX}/lib/liblagom-gfx.a" )

# Import target "Lagom::ImageDecoderClient" for configuration "Release"
set_property(TARGET Lagom::ImageDecoderClient APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(Lagom::ImageDecoderClient PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "CXX"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/liblagom-imagedecoderclient.a"
  )

list(APPEND _cmake_import_check_targets Lagom::ImageDecoderClient )
list(APPEND _cmake_import_check_files_for_Lagom::ImageDecoderClient "${_IMPORT_PREFIX}/lib/liblagom-imagedecoderclient.a" )

# Import target "Lagom::Media" for configuration "Release"
set_property(TARGET Lagom::Media APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(Lagom::Media PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "CXX"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/liblagom-media.a"
  )

list(APPEND _cmake_import_check_targets Lagom::Media )
list(APPEND _cmake_import_check_files_for_Lagom::Media "${_IMPORT_PREFIX}/lib/liblagom-media.a" )

# Import target "Lagom::Web" for configuration "Release"
set_property(TARGET Lagom::Web APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(Lagom::Web PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "CXX"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/liblagom-web.a"
  )

list(APPEND _cmake_import_check_targets Lagom::Web )
list(APPEND _cmake_import_check_files_for_Lagom::Web "${_IMPORT_PREFIX}/lib/liblagom-web.a" )

# Import target "Lagom::WebView" for configuration "Release"
set_property(TARGET Lagom::WebView APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(Lagom::WebView PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "CXX"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/liblagom-webview.a"
  )

list(APPEND _cmake_import_check_targets Lagom::WebView )
list(APPEND _cmake_import_check_files_for_Lagom::WebView "${_IMPORT_PREFIX}/lib/liblagom-webview.a" )

# Import target "Lagom::Line" for configuration "Release"
set_property(TARGET Lagom::Line APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(Lagom::Line PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "CXX"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/liblagom-line.a"
  )

list(APPEND _cmake_import_check_targets Lagom::Line )
list(APPEND _cmake_import_check_files_for_Lagom::Line "${_IMPORT_PREFIX}/lib/liblagom-line.a" )

# Commands beyond this point should not need to know the version.
set(CMAKE_IMPORT_FILE_VERSION)
